Subject: fileutils 3.13-3 seems to be messed up

From: Shaya Potter <[email-masked]>
Date: Fri, 9 Aug 1996 12:31:32 -0400 (EDT)

I just installed fileutils 3.13-3, and now my 'ls' is screwed up.  I 
removed color-ls as it said I was supposed to.  I remember reading about 
how color-ls is now included in fileutils.  However there is no color-ls 
file in my /usr/bin directory anymore, there is a dircolors file though,  
doing a dpkg -S dircolors tells me its from the fileutils package.  Why 
did fileutils install dircolors and not color-ls?  Am I missing something 
here?

Thanks

Shaya
--
Shaya Potter
[email-masked]